@font-face {
  font-family: 'Farao';
  src: url('../assets/Farao.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Farao';
  src: url('../assets/FaraoBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Farao';
  src: url('../assets/FaraoBlack.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
